<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68a4f6ab05ea3f86c7a4fecc4c7e243c">
  <dict>
    <!--2020-03-28 10:59:08.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:59:08.000-->
    <string key="voicemail_carrier">中華電信</string>
    <!--2020-03-28 10:59:08.000-->
    <string key="voicemail_number">777</string>
    <!--2020-03-28 10:59:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
